#CONFIGURE: BTS DOWNLOAD FILES
OMCFILE00=./bts_file/btsfunc.zz
BSCFILE00=btsfunc.zz
OMCFILE01=./bts_file/btstrx.005
BSCFILE01=../../trxxil/btstrx.005
OMCFILE02=./bts_file/btstrx1.005
BSCFILE02=../../mtdspb/btstrx.005
OMCFILE03=./bts_file/trxcom.zz
BSCFILE03=../../trxdsp/trxcom.zz
OMCFILE04=./bts_file/trxeqm.zz
BSCFILE04=../../trxdsp/trxeqm.zz
OMCFILE05=./bts_file/bdio05.bit
BSCFILE05=../../trxxil/bdio05.bit
OMCFILE06=./bts_file/tdmdiag5.bit
BSCFILE06=../../mtdspb/tdmdiag5.bit
OMCFILE07=./bts_file/rxdiag_2.bit
BSCFILE07=../../mtdspb/rxdiag_2.bit
OMCFILE08=./bts_file/txdiag_2.zz
BSCFILE08=../../mtdspb/txdiag_2.zz
OMCFILE09=./bts_file/tdm04.bit
BSCFILE09=../../trxxil/tdm04.bit
OMCFILE10=./bts_file/cstore0.bin
BSCFILE10=../../mtdspb/cstore0.bin
OMCFILE11=./bts_file/txtdma04.bit
BSCFILE11=../../trxxil/txtdma04.bit
OMCFILE12=./bts_file/rxne03.bit
BSCFILE12=../../trxxil/rxne03.bit
OMCFILE13=./bts_file/trxco.zz
BSCFILE13=../../trxdsp/trxco.zz
OMCFILE14=./bts_file/trxeq.zz
BSCFILE14=../../trxdsp/trxeq.zz
#BSC 8Ke1 CARD IP ADDRESS
8KE1IP00=172.18.0.1
8KE1IP01=172.18.1.1
8KE1IP02=172.18.2.1
8KE1IP03=172.18.3.1
8KE1IP04=172.18.4.1
8KE1IP05=172.18.5.1
8KE1IP06=172.18.6.1
8KE1IP07=172.18.7.1
8KE1IP08=172.18.8.1
8KE1IP09=172.18.9.1
8KE1IP10=172.18.10.1
8KE1IP11=172.18.11.1
8KE1IP12=172.18.12.1
8KE1IP13=172.18.13.1
8KE1IP14=172.18.14.1
8KE1IP15=172.18.15.1
8KE1IP16=172.18.16.1
8KE1IP17=172.18.17.1
8KE1IP18=172.18.18.1
8KE1IP19=172.18.19.1
8kE1IP20=172.18.20.1
8KE1IP21=172.18.21.1
8KE1IP22=172.18.22.1
8KE1IP23=172.18.23.1
8KE1IP24=172.18.24.1
8KE1IP25=172.18.25.1
8KE1IP26=172.18.26.1
8KE1IP27=172.18.27.1
8KE1IP28=172.18.28.1
8KE1IP29=172.18.29.1
8KE1IP30=172.18.30.1
8KE1IP31=172.18.31.1
#OMC-R IP ADDRESS
OMCRIPAD=172.18.130.1
#OMC-R DOWNLOAD SERVICE UDP PORT
OMCDPORT=4953

